



/* ------------------ Home page ------------------- */

.mobile{
    display: none;
}

  .home-page-header-section h1,
  .home-page-header-section h2,
  .home-page-header-section h3,
  .home-page-header-section h4,
  .home-page-header-section h5,
  .home-page-header-section h6 {
    font-family: 'Montserrat';
}


#footer{
    margin: 0 -15px;
}

.section-country-toggle{
    max-height: 630px;
overflow: auto;
}


.home-top-nav-section ul li a:hover{
    color: #034ea2;
}
@media (max-width:992px){
html .home-map img{
		min-height: 0 !important;
		height: auto !important;
	}
	html div.section-country-toggle {
		min-height: 0 !important;
	}
    #layout{
        max-width: 100%;
        overflow: hidden;
    }

    .home-top-nav-section ul{
        display: none;
    }
    .header-marquee-section marquee a {
        color: #fff;
        font-size: 14px;
    }

    .logo-section img {
        width: 102px;
    }

    .desktop{
        display: none;
    }
    .mobile{
        display: block !important;
    }

    .home-banner-text{
        position: static;
    }
    .home-banner-text{
        text-align: center;
    }
    .home-banner-text h1 {
        max-width: 85vw;
        color: #034ea2 !important;
        font-size: 6vw;
        margin: auto;
        line-height: 7vw;
    }
    .home-banner-text p{
        margin-top: 4vw;
        margin-bottom: 12vw;
    }
    .home-banner-btn a {
        padding: 14px 4vw 10px;
        font-size: 3.9vw;
    }
    .find-internet-plans-inner-section {
        background-color: #358CCB;
        text-align: center;
    }
    .find-internet-plans-text-plus-btn-inner-part{
        margin: auto;
    }
    .find-internet-plans-text-part {
        padding-left: 0;
        position: relative;
        top: 5vw;
        z-index: 1;
    }
    .find-internet-plans-text-part p {
        color: #fff !important;
        font-size: 6vw !important;
        margin-bottom: 6vw;
        margin-top: 5vw;
    }
    .find-internet-plans-text-part p span{
        color: #fff !important;
        font-size: 6vw !important;
        font-weight:300;
    }
    .find-internet-plans-btn a {
        padding: 14px 7vw 10px;
        font-size: 3.9vw;
    }
    .find-internet-plans-img-part{
        padding-left: 2.5vw;
        margin-top: -7vw;
    }
    .find-internet-plans-btn{
        position: relative;
        top: 25vw;
    }
    .our-featured-services-section-part-1 {
        padding-left: 2.3vw;
    }
    .our-featured-services-section-part-1-text h1 {
        font-size: 5vw;
    }
    .our-featured-services-section-part-1-btn-1{
        display: none;
    }
    .our-featured-services-section-part-1-btn-2{
        display: block;
        margin-left: 2vw;
    }
    .our-featured-services-section-part-1-btn {
        justify-content: start;
        margin-top: 6vw;
        margin-bottom: 1vw;
    }
    .our-featured-services-section-part-1-btn a {
        padding: 14px 6vw 10px;
        font-size: 3.9vw;
        width: 100vw;
        text-align: center;
    }
    .our-featured-services-section {
        padding-left: 5vw;
        padding-right: 8vw;
        padding-top: 10vw;
        padding-bottom: 10vw;
    }
    .our-featured-sub-part {
        text-align: start;
    }
    .our-featured-sub-part h2 {
        font-size: 4vw;
        padding-top: 3vw;
    }
    .fast-internet-for-homes-btn a {
        padding: 14px 4vw 10px;
        font-size: 3.7vw;
    }
    .solutions-for-telcos-btn a{
        font-size: 3.7vw;
        padding: 14px 4vw 10px;
    }
    .satellite-bandwidth-btn {
        padding-bottom: 4.5vw;
    }
    .fast-internet-for-enterprises, .network-solutions-for-telcos,
    .government-services, .maritime-offshore-connectivity-services{
        display: flex;
    }
    .internet-enterprises-btn, .govt-services-btn,
    .solutions-for-telcos-btn, .maritime-offshore-btn{
        padding-left: 4vw;
    }
    .internet-interprise-img, .govt-service-img,
    .for-telcos-img, .maritime-s-img{
        width: 45vw !important;
    }
    .fast-internet-for-enterprises{
        padding-bottom: 3vw;
        padding-top: 6vw;
    }
    .govt-service-img{
        padding-bottom: 15px;
    }
    .internet-enterprises-heading{
        padding-left: 4vw;
        padding-top: 0 !important;
    }
    .govt-services-heading{
        padding-left: 4vw;
        padding-top: 0 !important;
    }
    .solutions-for-telcos-heading{
        margin: 0 !important;
        padding-top: 0 !important;
        max-width: 200% !important;
        padding-left: 4vw;
    }
    .network-solutions-for-telcos h2 {
        width: 108% !important;
    }
    .maritime-offshore-heading{
        margin: 0 !important;
        padding-top: 0 !important;
        max-width: 200% !important;
        padding-left: 4vw;
    }
    .maritime-offshore-connectivity-services h2 {
        width: 114%;
    }
    .network-solutions-for-telcos{
        padding-top: 5vw;
        padding-bottom: 3vw !important;
    }
    .satellite-bandwidth-for-resellers h2 {
        max-width: 100vw;
        text-align: start;
    }
    .who-we-are-inner-section {
        padding-left: 7.5vw;
        padding-right: 7.5vw;
    }
    .who-we-are-inner-section-text h1 {
        font-size: 6vw;
    }
    .who-we-are-inner-section-text p {
        max-width: 100%;
        font-size: 4vw !important;
    }

    .who-we-are-inner-section-text-part p span {
        font-size: 4vw !important;
    }
    .who-we-are-inner-section-text {
        width: 100%;
        max-width: 75vw;
        padding-left: 3.7vw;
        padding-top: 9px;
    }
    .who-we-are-inner-section-img-part{
        display: block;
    }
    .who-we-are-inner-section-img-part img {
        width: 100vw;
        margin-left: -36vw;
        margin-top: 0;
        margin-bottom: 0vw;
    }
    .who-we-are-inner-section-text-part{
        position: absolute !important;
        padding-top: 10vw;
        padding-left: 3.5vw;
    }
    .who-we-are-inner-section-numrical-text-part p span{
        font-size: 8vw !important;
    }
    .who-we-are-inner-section-numrical-bg-img-part{
        display: none;
    }
    .who-we-are-inner-section-numrical-text-part p span {
        font-size: 10vw;
    }
    .who-we-are-inner-section-numrical-text-part div {
        justify-content: center;
    }
    .who-we-are-inner-section-numrical-text-part p {
        padding-right: 3vw;
        padding-left: 3vw;
        font-size: 3.5vw !important;
        padding-bottom: 2vw;
        line-height: 100%;
    }
    .serving-p {
        padding-left: 8.5vw !important;
    }
    .who-we-are-inner-section-numrical-text-part {
        position: static;
        padding-top: 6vw;
    }
    .the-heart-of-broadband-img-part{
        padding-left: 3.5vw;
        padding-right: 3.5vw;
        padding-bottom: 5vw;
    }
    .the-heart-of-broadband-img-part img:nth-child(1) {
        width: 100%;
        display: none;
    }
    .the-heart-of-broadband-img-part img:nth-child(2) {
        width: 100%;
        display: block;
    }
    .the-heart-of-broadband-text-part h1 {
        font-size: 6vw;
    }
    .the-heart-of-broadband-text-part p {
        font-size: 4vw !important;
        max-width: 62vw;
    }
    .the-heart-of-broadband-text-part {
        padding-top: 7vw;
        padding-left: 14vw;
    }
    .the-heart-of-broadband {
        padding-bottom: 7vw;
    }
    .our-kacific1-coverage-section-heading h1 {
        font-size: 6vw;
        padding-top: 5vw;
    }
    .our-kacific1-coverage-inner-section {
        padding-left: 11vw;
        padding-right: 11vw;
        padding-bottom: 12vw;
    }
    html .home-map {
        background: #fff;
        border-radius: 0;
        overflow: inherit;
        margin: 0;
    }
    .select-country{
        box-shadow: 0px 1px 3px rgb(0 0 0/25%);
        position: relative;
        padding: 3vw 0 3vw 4vw;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }
    .select-country p{
        font-size: 5vw !important;
        text-transform: capitalize;
        margin: 0;
    }
    .select-country button{
        display: block;
        background-color: transparent;
        border: none;
        position: absolute;
        left: 75vw;
        color: #034EA2 !important;
        cursor: pointer;
        width: 10vw;
        margin-top: -6.5vw;
        font-size: 7vw;
    }
    .select-country button:focus{
        outline: none;
    }
    .section-country-toggle{
        display: none;
    }
    .our-kacific1-coverage-section-country-list ul{
        padding-top: 3.5vw;
    }
    .our-kacific1-coverage-section-country-list ul li{
        padding-left: 4vw;
        padding-bottom: 1vw;
        font-size: 3.8vw !important;
    }   
    .our-kacific1-coverage-section-country-list ul li a{
        font-size: 4vw !important;
    }
    .select-country-btn.active {
        transform: rotate(180deg);
        transition: all .3s ease;
    }
    .kacific-authorised-distributor-inner-section{
        padding-top: 30vw;
    }
    .kacific-authorised-distributor-section-img-part img:nth-child(1){
        width: 100%;
        display: none;
    }
    .kacific-authorised-distributor-section-img-part img:nth-child(2){
        width: 50vw;
        display: block;
        position: relative;
        left: 49vw;
    }
    .kacific-authorised-distributor-section-text-part h1 {
        font-size: 6vw;
        max-width: 75vw;
    }
    .kacific-authorised-distributor-section-text-part p {
        font-size: 4vw !important;
        max-width: 58vw;
        padding-bottom: 4vw;
        padding-top: 4vw;
        margin: 0;
    }
    .kacific-authorised-distributor-section-text-part p span {
        font-size: 3vw !important;
    }
    .kacific-authorised-distributor-section-text-part {
        padding-top: 6vw;
        padding-left: 7.4vw;
        padding-right: 7.4vw;
        top: -26vw;
    }
    .kacific-authorised-distributor-section-btn a {
        padding: 13px 4vw 10px;
        font-size: 3vw;
    }
    .testimonials-inner-section {
        padding-top: 11vw;
        /*! padding-left: 11vw; */
        /*! padding-right: 11vw; */
        padding-bottom: 6vw;
    }
    .testimonials-inner-section-heading-part h1 {
        font-size: 5vw;
        margin-bottom: 7vw;
        padding-left: 6vw;
    }
    .m2 {
        margin-left: -4vw;
        display: none;
    }
    .testimonials-iframe-slider-section{
        display: block;
    }
    .outer-testimonials-iframe-section {
        padding-left: 17px;
        padding-right: 17px;
    }
    .testimonials-slider-mobile {
    padding: 0px 16px;
}
    .testimonials-iframe-section-text p {
        font-size: 4vw !important;
        padding-top: 3vw;
        margin: 0;
    }
    .testimonials-iframe-text-2,.testimonials-iframe-text-3 {
        max-width: 100%;
    }
    .testimonials-iframe-section iframe {
        width: 83.5vw;
        height: 47vw;
    }
    .iframe-plus-text{
        padding-left: 2vw;
        padding-right: 2vw;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0;
    }
    .slick-dots li button {
        display: none;
    }
    .slick-dots {
        display: none;
    }
    .slick-dots li {
        display: none;
    }
    .home-client-section{
        display: none;
    }
    html #displaymap{
        display: block !important;
    }
    .home-map .col-sm-9{
        position: relative;
    }
    .home-map .col-sm-9 #kc-coverage-countries-map{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 11;
    }


    .iframe-plus-text {
        padding-left: 0;
        padding-right: 0;
        margin: 0 10px;
        overflow: hidden;
    }
    .testimonials-iframe-section {
        position: relative;
        padding: 36% 0;
    }
   .testimonials-iframe-section iframe {
        width: 150%;
        height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    #footer .row .col .footer-navigation h5 a {
        font-size: 17px;
    }

    #footer .copy-right p a, 
    #footer .copy-right p {
    color: #fff;
    font-size: 14px;
}


html #footer .footer-social-icon {
    margin-left: 19vw;
    float: none;
    margin: 0;
    text-align: center;
    /* margin-top: -84px; */
    position: relative;
    top: -127px;
}


.footer-navigation p.phone{
    font-size: 18px !important;
}


.logo-plus-nav-part {
    overflow: visible;
}
.home-top-nav-section ul {
    display: block;
}
.home-top-nav-section ul li {
    padding-right: 0;
    font-size: 16px;
}
.home-top-nav-section ul li a{
    font-size: 16px;
    color: #fff !important;
    display: block;
    padding:5px 0 ;
    text-align: center;
}
html .home-top-nav-section ul li a:hover {
    color: #fff !important;
}
.home-top-nav-section {
    position: absolute;
    left: -22px;
    right: -22px;
    top: 5px;
    z-index: 1111;
    background: #034ea2 ;
    padding: 0;
    margin: 0;
    text-align: center;
    padding: 20px 10px;
    display: none;
    width: auto !important;
}
.nav-responsive-btn.active span {
    display: block;
    height: 2px;
    background: grey;
    margin: 6px 0;
}

.home-top-nav-section ul{
    padding: 0 !important;
}



.our-featured-services-section-part-3 .network-solutions-for-telcos{
   padding-top: 0;
    margin-bottom: 10px;
}
.our-featured-services-section{
    padding-bottom: 0;
}

.who-we-are-inner-section-text p {
     margin-bottom: 40px;
}
.our-kacific1-coverage-section-heading h1,
.our-kacific1-coverage-inner-section{
    padding-top: 0;
}
.the-heart-of-broadband {
    padding-bottom: 10px;
}
.select-country{
    background: #fff;
}
.select-country button {
    left: auto;
    right: 10px;
}
.section-country-toggle {
    max-height: 100%;
    overflow: auto;
    width: 100% !important;
}


.our-featured-sub-part h2 ,
.internet-enterprises-btn, .govt-services-btn, .solutions-for-telcos-btn, .maritime-offshore-btn {

    text-align: left;
}

.network-solutions-for-telcos h2 {
    margin: 0 !important;
    min-width: 146px;
}
.our-featured-sub-part h2 {
    max-width: 146px;
}


.our-featured-services-section-part-3 > div{
    order: 1;
}
.our-featured-services-section-part-3 > div + div{
    order: 0;
}
.our-featured-services-section-part-3 > div + div + div{
    order: 3;
}
.our-featured-services-section-part-3  h2.satellite-bandwidth-heading{
    margin: 0 !important;
    max-width: 70% !important;
}

.maritime-offshore-connectivity-services h2.maritime-offshore-heading {
    max-width: 189px !important;
}

.our-featured-services-section-part-1-btn-2 {
     padding-bottom: 40px;
}

.who-we-are-inner-section-text {
    padding-top: 30px;
}
.who-we-are-inner-section-numrical-text-part {
    padding-top: 0px;
    padding-bottom: 30px;
}
.who-we-are-inner-section-text p {
    margin-bottom: 0;
}
.our-kacific1-coverage-section-heading{
    padding-top: 40px !important;
}
.home-map-left {
    background: #FAFCFF;
}
html .page-template-about p, html .home-categories-content p, body, p, div, span {
    text-align: left;
}

.home-banner-text p ,
.find-internet-plans-text-part .find-internet-plans-btn,
.find-internet-plans-text-part p,
.find-internet-plans-text-part {
    text-align: center;
}

.who-we-are-inner-section-text{
    padding-left: 0;
}




}



 @media (min-width:769px) and (max-width:991px){
    .banner-img .mobile{
        display: none;
    }
    .banner-img .mobile img {
        width: 100%;
    }
    .banner-img .desktop{
        display: block;
    }
    .banner-img img {
        width: 100%;
    }
    .home-banner-text {
        text-align: start;
    }
    .home-banner-text h1 {
        max-width: 30vw;
        color: #fff !important;
        font-size: 2.4vw;
        margin: 0;
        line-height: 3vw;
    }
    .home-banner-text {
        position: absolute;
    }
    .home-banner-btn a {
        padding: 14px 2vw 10px;
        font-size: 1.2vw;
    }
    .home-banner-text p {
        margin-top: 2vw;
        margin-bottom: 0;
    }
    .find-internet-plans-inner-section {
        background-color: #F1F4FA;
        text-align: start;
    }
    .find-internet-plans-text-part {
        padding-left: 5vw;
        position: static;
    }
    .find-internet-plans-img-part {
        padding-left: 0;
        margin-top: 0;
    }
    .find-internet-plans-text-plus-btn-inner-part {
        margin: 0 !important;
    }
    .find-internet-plans-text-part p {
        font-size: 2.5vw !important;
        color: #358CCB !important;
        margin-top: 0vw;
        margin-bottom: 3vw;
    }
    .find-internet-plans-text-part p span{
        color: #919191 !important;
        font-size: 2.6vw !important;
    }
    .find-internet-plans-btn {
        position: static;
    }
    .find-internet-plans-btn a {
        padding: 14px 4vw 10px;
        font-size: 1.5vw;
    }
    .our-featured-services-section {
        padding-top: 4vw;
        padding-bottom: 4vw;
      }
    .our-featured-services-section-part-1 {
        padding-left: 0;
    }
    .our-featured-services-section-part-1-text h1 {
        font-size: 2.6vw;
    }
    .our-featured-services-section-part-1-btn a {
        padding: 14px 2vw 10px;
        font-size: 1.5vw;
    }
    .our-featured-services-section-part-1-btn {
        justify-content: end;
        margin-top: 0;
        margin-bottom: 0;
    }
    .network-solutions-for-telcos {
        padding-top: 0vw;
        display: inherit;
    }


    .for-telcos-img{
        width: 28.2vw !important;
      }
    .fast-internet-for-enterprises, .satellite-bandwidth-for-resellers, 
    .government-services, .maritime-offshore-connectivity-services {
        display: block;
    }
    .internet-interprise-img, .govt-service-img, 
    .isp-home-img, .maritime-s-img {
        width: 100% !important;
    }
    .fast-internet-for-enterprises {
        padding-bottom: 0;
        padding-top: 0;
    }
    .satellite-bandwidth-for-resellers {
        padding-top: 0;
    }
    .our-featured-sub-part h2 {
        font-size: 2vw;
        padding-top: 1.5vw;
    }
    .our-featured-sub-part h2 {
        font-size: 1.9vw;
        padding-top: 1.5vw !important;
        padding-bottom: 1.5vw;
        text-align: center;
    }
    .govt-service-img {
        padding-bottom: 0;
    }
    .fast-internet-for-homes-btn a {
        padding: 14px 2vw 10px;
        font-size: 1.5vw;
    }
    .satellite-bandwidth-for-resellers h2 {
        width: 100% !important;
        margin: auto !important;
    }
    .satellite-bandwidth-heading {
        max-width: 22vw !important;
        padding-left: 0;
        text-align: center;
    }
    .network-solutions-for-telcos h2 {
        max-width: 27vw !important;
        padding-left: 0;
        width: 100% !important;
    }
    .solutions-for-telcos-btn a {
        font-size: 1.5vw;
        padding: 14px 2vw 10px;
    }
    .maritime-offshore-connectivity-services h2 {
        width: 100% !important;
        margin: auto !important;
    }
    .maritime-offshore-heading {
        max-width: 24vw !important;
        padding-left: 0;
        text-align: center;
    }
    .fast-internet-for-homes-btn {
        padding-bottom: 0;
        text-align: center;
    }
    .internet-enterprises-heading {
        padding-left: 0 !important;
    }
    .govt-services-heading {
        padding-left: 0 !important;
    }
    .internet-enterprises-btn, .govt-services-btn, 
    .satellite-bandwidth-btn, .maritime-offshore-btn {
        padding-left: 0 !important;
    }
    .our-featured-services-section-part-3 {
        padding-top: 3vw;
    }
    .our-featured-services-section-part-1-btn-1{
        display: block;
    }
    .our-featured-services-section-part-1-btn-2{
        display: none;
    }
    .our-featured-services-section-part-1-btn a {
        width: auto;
    }
    .our-featured-services-section-part-2, 
    .our-featured-services-section-part-3 {
        margin-left: -2.6vw;
    }
    .who-we-are-inner-section-text {
        padding-left: 0vw;
        padding-top: 4.5vw;
    }
    .the-heart-of-broadband {
        padding-bottom: 0vw;
    }
    .who-we-are-inner-section-text-part {
        max-width: 100%;
        padding-left: 0;
    }
    .who-we-are-inner-section-text-part p span {
        font-size: 2vw !important;
    }
    .who-we-are-inner-section-img-part {
        display: none;
    }
    .who-we-are-inner-section-numrical-bg-img-part {
        display: block;
    }
    .who-we-are-inner-section-text-part{
        position: static !important;
        padding-top: 0;
    }
    .who-we-are-inner-section-text-part h1 {
        font-size: 2.6vw;
    }
    .who-we-are-inner-section-text-part p {
        max-width: 45vw;
        font-size: 2vw !important;
    }
    .who-we-are-inner-section-numrical-bg-img-part {
        position: relative;
        left: 7vw;
        top: 0;
    }
    .who-we-are-inner-section-numrical-bg-img-part img {
        width: 45vw;
    }
    .who-we-are-inner-section-numrical-text-part {
        position: absolute;
        top: 0;
    }
    .who-we-are-inner-section-numrical-text-part p {
        padding-right: 1.5vw;
        padding-left: 1.5vw;
        font-size: 1.7vw !important;
    }
    .who-we-are-inner-section-numrical-text-part p span {
        font-size: 3vw !important;
    }
    .the-heart-of-broadband-img-part img:nth-child(1) {
        width: 100%;
        display: block;
    }
    .the-heart-of-broadband-img-part img:nth-child(2) {
        width: 100%;
        display: none;
    }
    .the-heart-of-broadband-text-part h1 {
        font-size: 2.6vw;
    }
    .the-heart-of-broadband-text-part {
        padding-top: 2vw;
        padding-left: 7vw;
    }
    .the-heart-of-broadband-text-part p {
        font-size: 2vw !important;
        max-width: 51vw;
    }
    .who-we-are-inner-section {
        padding-left: 6.7vw;
        padding-right: 6.7vw;
    }
    .the-heart-of-broadband-img-part {
        padding-left: 1vw;
        padding-right: 1vw;
    }
    html #displaymap {
        width: 0;
    }
    .our-kacific1-coverage-section-heading h1 {
        font-size: 2.6vw;
        padding-top: 0.5vw;
        padding-bottom: 3.5vw;
    }
    .our-kacific1-coverage-inner-section {
        padding-left: 6.6vw;
        padding-right: 6.6vw;
        padding-bottom: 5vw;
    }
    .select-country {
        box-shadow: none;
        position: relative;
        padding: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .select-country p {
        font-size: 2.3vw !important;
        text-transform: capitalize;
    }
    .select-country button {
        display: none;
    }
    .section-country-toggle {
        display: block !important;
    }
    .our-kacific1-coverage-section-country-list ul {
        padding-top: 0vw;
    }
    .our-kacific1-coverage-section-country-list ul li a {
        font-size: 1.8vw !important;
    }
    .our-kacific1-coverage-section-country-list ul li {
        padding-left: 0;
        padding-bottom: 0.5vw;
    }
    .select-country p{
        margin: 0;
    }
    .kacific-authorised-distributor-section-img-part img:nth-child(1) {
        width: 52vw;
        display: block;
        top: -30vw;
        position: absolute;
    }
    .kacific-authorised-distributor-section-img-part img:nth-child(2) {
        width: 100%;
        display: none;
    }
    
    .kacific-authorised-distributor-section-text-part h1 {
        font-size: 2.6vw;
        max-width: 35vw;
    }
    .kacific-authorised-distributor-section-text-part {
        padding-top: 2.5vw;
        padding-left: 4.9vw;
        padding-right: 4.9vw;
    }
    .kacific-authorised-distributor-section-text-part p {
        font-size: 2vw !important;
        max-width: 48vw;
        padding-bottom: 0;
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 1.5vw;
    }
    .kacific-authorised-distributor-section-text-part p span {
        font-size: 2vw !important;
    }
    .testimonials-inner-section {
        padding-top: 4vw;
        padding-left: 6.6vw;
        padding-right: 6.6vw;
        padding-bottom: 4vw;
    }
    .testimonials-inner-section-heading-part h1 {
        font-size: 2.6vw;
        margin-bottom: 7vw;
        padding-left: 0;
    }
    .testimonials-iframe-slider-section {
        display: none;
    }
    .m2 {
        display: flex;
        padding-left: 2.2vw;
        padding-right: 2.2vw;
        margin-left: -6vw;
        margin-top: -3vw;
    }
    .outer-testimonials-iframe-section {
        padding-left: 2vw;
    }
    .testimonials-iframe-section iframe {
        width: 44.3vw;
        height: 24.9vw;
    }
    .testimonials-iframe-section-text p {
        font-size: 2vw !important;
        padding-top: 1.5vw;
        margin: 0;
        line-height: 2.3vw;
        padding-bottom: 1vw;
        width: 100%;
    }
    .home-client-section {
        display: flex;
    }
    .tooltip-part p {
        font-size: 1.5vw !important;
    }
    .client-1-tooltip{
        top: -24vw;
    }
    .client-2-tooltip{
        top: -17.3vw;
    }
    .client-3-tooltip{
        top: -21.9vw;
    }
    .client-4-tooltip, .client-5-tooltip, 
    .client-6-tooltip{
        top: -16vw;
    }
    .serving-p {
        padding-left: 4vw !important;
    }
    .kacific-authorised-distributor-section-btn a {
        padding: 13px 2vw 10px;
        font-size: 1.5vw;
    }
}



@media (min-width:577px) and (max-width:768px){

    .home-banner-text h1 {
        max-width: 74vw;
        font-size: 5vw;
        line-height: 5vw;
    }
    .home-banner-btn a {
        padding: 14px 3vw 10px;
        font-size: 2.5vw;
    }
    .find-internet-plans-text-part h1 {
        font-size: 4vw;
        line-height: 6vw;
    }
    .find-internet-plans-text-part {
        top: 2.5vw;
    }
    .find-internet-plans-btn {
        top: 20vw;
    }
    .home-banner-text p {
        margin-bottom: 10vw;
    }
    .find-internet-plans-btn a {
        padding: 14px 5vw 10px;
        font-size: 2.5vw;
    }
    .find-internet-plans-text-part p {
        font-size: 5vw !important;
        margin-bottom: 6vw;
        margin-top: 6vw;
    }
    .find-internet-plans-text-part p span {
        color: #fff !important;
        font-size: 5vw !important;
        font-weight: 300;
        line-height: 100%;
    }
    .our-featured-services-section-part-1-btn a {
        padding: 14px 4vw 10px;
        font-size: 2.2vw;
    }
    .solutions-for-telcos-btn a {
        padding: 14px 3vw 10px;
        font-size: 2.2vw;
    }
    .our-featured-services-section-part-1 {
        padding-left: 1.1vw;
    }
    .our-featured-sub-part h2 {
        font-size: 3.5vw;
        line-height: 4vw;
    }
    .fast-internet-for-homes-btn a {
        padding: 14px 3vw 10px;
        font-size: 2.2vw;
    }
    .fast-internet-for-enterprises {
        padding-top: 3vw;
    }
    .govt-service-img {
        padding-bottom: 7.5vw;
    }
    .network-solutions-for-telcos h2 {
        max-width: 86vw;
        text-align: start;
    }
    .satellite-bandwidth-for-resellers {
        padding-top: 2vw;
    }
    .fast-internet-for-enterprises {
        padding-bottom: 0vw;
    }
    .internet-interprise-img, .govt-service-img, 
    .isp-home-img, .maritime-s-img {
        margin-bottom: 3vw;
    }
    .who-we-are-inner-section-text-part {
        padding-left: 1vw;
    }
    .who-we-are-inner-section-img-part img {
        margin-left: -24vw;
        margin-top: -9vw;
    }
    .who-we-are-inner-section-text h1 {
        font-size: 5vw;
    }
    .who-we-are-inner-section-text p {
        font-size: 3vw !important;
    }
    .who-we-are-inner-section-text-part p span {
        font-size: 3vw !important;
    }
    .who-we-are-inner-section-numrical-text-part p span {
        font-size: 5vw !important;
    }
    .who-we-are-inner-section-numrical-text-part p {
        padding-right: 2vw;
        padding-left: 2vw;
    }
    .the-heart-of-broadband-text-part h1 {
        font-size: 5vw;
    }
    .the-heart-of-broadband-text-part p {
        font-size: 3vw !important;
        max-width: 56vw;
        padding-top: 2vw;
    }
    .the-heart-of-broadband-img-part {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .main-content.bg-white.home-map .row{
        display: block;
    }
    html #displaymap {
        width: 0vw;
    }
    .select-country p {
        font-size: 4vw !important;
        margin: 0;
    }
    .select-country {
        padding: 3vw 0 2vw 4vw;
    }
    .select-country button {
        left: 70vw;
        margin-top: -6.5vw;
        font-size: 5vw;
    }
    .kacific-authorised-distributor-section-img-part img:nth-child(2) {
        left: 50vw;
    }
    .our-kacific1-coverage-section-heading h1 {
        font-size: 5vw;
    }
    .kacific-authorised-distributor-section-text-part h1 {
        font-size: 5vw;
    }
    .kacific-authorised-distributor-section-btn a {
        padding: 16px 3vw 10px;
        font-size: 2.5vw;
    }
    .kacific-authorised-distributor-section-text-part p span{
        font-size: 3vw !important;
    }
    /* .testimonials-iframe-section img {
        width: 60vw;
    } */
    .testimonials-iframe-section iframe {
        width: 39vw;
        height: 21.9vw;
    }
    .testimonials-iframe-section-text p {
        font-size: 2.6vw !important;
    }
    .serving-p {
        padding-left: 10vw !important;
    }
    .slick-prev {
        display: none !important;
    }
    .slick-next {
        display: none !important;
    }

}



@media (min-width:421px) and (max-width:576px){
    
    .home-banner-text h1 {
        line-height: 6vw;
    }
    .find-internet-plans-btn {
        top: 18vw;
    }
    .find-internet-plans-text-part h1 {
        line-height: 8vw;
    }
    .find-internet-plans-btn a {
        padding: 14px 5vw 11px;
        font-size: 3vw;
    }
    .fast-internet-for-homes-btn a {
        padding: 14px 4vw 10px;
        font-size: 3vw;
    }
    .our-featured-sub-part {
        padding-left: 1.1vw;
    }
    .network-solutions-for-telcos h2 {
        max-width: 87vw;
        text-align: start;
    }
    .maritime-offshore-connectivity-services h2 {
        width: 111%;
    }
    .maritime-offshore-connectivity-services {
        padding-top: 2vw;
    }
    .kacific-authorised-distributor-section-btn a {
        padding: 14px 3vw 10px;
        font-size: 3vw;
    }
    .solutions-for-telcos-btn a {
        padding: 14px 3vw 10px;
        font-size: 3vw;
    }
    .network-solutions-for-telcos {
        padding-bottom: 1vw !important;
    }
    .who-we-are-inner-section-img-part img {
        width: 141vw;
        margin-top: -15vw;
    }
    .who-we-are-inner-section-numrical-text-part p span {
        font-size: 8vw;
    }
    .who-we-are-inner-section-numrical-text-part p {
        padding-right: 2.5vw;
        padding-left: 2.5vw;
        font-size: 3.5vw !important;
    }
    .select-country button {
        left: 72vw;
    }
    .testimonials-iframe-section iframe {
        width: 78vw;
        height: 44vw;
    }
    .slick-prev {
        display: none !important;
    }
    .slick-next {
        display: none !important;
    }
    html #displaymap {
        width: 0vw;
    }
    .who-we-are-inner-section-numrical-text-part {
        padding-top: 0vw;
    }
    .select-country button {
        margin-top: -5.9vw;
    }
}



@media (min-width:320px) and (max-width:420px){

    .find-internet-plans-btn {
        top: 18vw;
    }
    .kacific-authorised-distributor-section-btn a {
        padding: 13px 6vw 10px;
        font-size: 3vw;
    }
    .home-banner-text h1 {
        line-height: 8vw;
    }
    .find-internet-plans-text-part h1 {
        line-height: 10vw;
    }
    .network-solutions-for-telcos h2 {
        padding-bottom: 3vw;
    }
    .satellite-bandwidth-for-resellers h2 {
        padding-bottom: 3vw;
    }
    .maritime-offshore-connectivity-services h2 {
        padding-bottom: 3vw;
    }
    /* .who-we-are-inner-section-numrical-text-part p span {
        font-size: 8vw !important;
    } */
    .slick-prev {
        display: none !important;
    }
    .slick-next {
        display: none !important;
    }
    html #displaymap {
        width: 0vw;
    }
    .who-we-are-inner-section-numrical-text-part {
        padding-top: 10vw;
    }
}